Subject: Re: [PATCH] ppc32: Fix a sleep issues on some laptops

From: Eddy Petrisor <[email-masked]>
Date: Tue, 26 Apr 2005 03:24:18 +0300

I had soem mail problems and this mail was not sent

Eddy Petrisor wrote:
> Benjamin Herrenschmidt wrote:
> 
>> Hi !
>>
>> Some earlier models of aluminium powerbooks and ibook G4s have a clock
>> chip that requires some tweaking before and after sleep. It seems that
>> without that magic incantation to disable and re-enable clock spreading,
>> RAM isn't properly refreshed during sleep. This fixes it.
> 
> over which version of kernel does this apply, or where can we find it, 
> already included? I had some problems with sleeping (well, not me, my 
> powerbook :o)
> 

-- 
Regards,
EddyP
===========================
I had a favourite quote, but I forgot it. And it was insightful.